/*
 * Main_User.h
 *
 * Created  : 9 November 2020
 * Modified : 6 May 2021
 * Author   : HWanyusof
 * Version	: 1.0
 */

/* Function Prototypes */
void AF_Mode();
void Auto_Mode();
void Gesture_Mode();
void Low_Power_Mode();
void White_Mode();
void ALS_Mode();

void INIT_VCNL4035X01();
void PRINT_VCNL4035X01();
